Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: netbsd-6 instability - vmem

I should add that my systems run IPv6 as well as v4.  (I didn't think
this was odd, but it may also be a reason that I'm seeing someting
others aren't.)

Attachment: pgp0sNNPTqXR2.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index